@media (max-width: 1400px) {
    #slideMain {
        height:500px;
    }
    
    .sliderMain .item {
        height:500px;
    }
    
    .testimonial .item {
        padding: 20px 30px 40px 30px;
    }
    
    #slideMain .shadowOne {
        padding-top: 130px;
    }
    #slideMain .mainText {
        font-size: 32px;
        line-height: 40px;
    }
    
    #slideMain .subText {
        font-size: 24px;
        line-height: 30px;
        
    }
}

@media (max-width: 1200px) {
    
    
    .sliderMain .item {
        height:400px;
    }
    .titleMain {
        font-size: 26px;
    }
    
    .aboutUs .itemLi {
        padding: 30px 20px;
        border-radius: 10px;
    }
    
    .frameScholarship .titleSub, .itemQuality .title, .itemQ .title, .sloganOne {
        font-size: 110%;
    }
    
    .blockMain {
        padding: 50px 0;
    }
    
    .space {
        height:30px;
    }
    
    .map iframe {
        height:350px;
    }
    
    #slideMain {
        height: 400px;
    }
    
    #slideMain .shadowOne {
        padding-top: 85px;
    }
    
    #slideMain .mainText {
        font-size: 28px;
        line-height: 32px;
    }
    
    #slideMain .subText {
        font-size: 20px;
        line-height: 26px;
    }
    
    .quality .grid {
        margin-bottom: 40px;
    }
    
    .majors .grid {
        margin-bottom: 120px;
    }
}

@media  (min-width: 993px) {


    .aboutUs .grid, .aboutUs .grid li, .aboutUs .grid .item {
        height: 100%;
    }
    
    .containerLimit {
        max-width: 900px !important;
        margin:auto;
    }

}
@media  (max-width: 992px) {
    
    
    .tbShowChar {
        font-size: 16px;
        line-height: 26px;
    }
    
    .tbShowChar td:first-child {
        width:auto;
    }
    

    .title2 .line1{

        font-size: 16px;

    }

    .title2 .line2{
        font-size: 18px;
    }

    .frameKQ {
        padding:20px;
        border: 1px solid #f1f1f1;
    }
    
    .tbShow {
        font-size: 14px;
    }
    
    .mainForm h1 {
        font-size: 20px;
    }
    
    .scholarship .video {
        padding-top:20px;
    }
    

    .spaceRes {
        height: 20px;
    }

    .aboutUs .itemLi {
        margin-bottom:40px;
    }

    .aboutUs .itemLi.noBottom {
        margin-bottom:0;
    }
    
    .quality .grid li {
        width:100%;
    }
    
    .itemQ:nth-child(1) {
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }


    .itemQ:nth-child(2) {
        border-radius: 0;
    }

    .itemQ:nth-child(3) {
        border-radius: 0;
    }



    .itemQ:nth-child(4) {
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }
    
    .form-control-lg, .form-select-lg {
        font-size: 1rem;
    }
    
    .map iframe {
        height:300px;
    }
    
    #fb-root {
        margin-top:20px;
    }
    
    #slideMain .mainText, #slideMain .subText {
        width:100%;
        
    }
    
    .navbar-light .navbar-nav .nav-link .sub {
        font-size: 100%;
        display: inline;
    }
    
     .navbar-light .navbar-nav .nav-link {
        line-height: 26px;
        padding-right:0;
        padding-left: 0;
        text-transform: none;
    }
    

    #topbar .infoRightTBD {
        text-align: right;
        font-size: 14px;
        line-height: 22px;
        background:none;
        float: right;
        padding:0;
    }
    
    .formCCCD .btn-reg {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 16px;
    }
    
    .nameLine {
        font-size: 100%;
    }
    
    .frameXN, .titleXN, .tbShow tr td:first-child {
        padding-left: 10px;
        padding-right: 10px;
    }

    .infoB {
        display: block;
    }
    
    

    
    #slider .item2 {
        background-image: url(../pic/slide-mini-2.jpg);
    }
    
    #slider .item3 {
        background-image: url(../pic/slide-mini-3.jpg);
    }
    
    #slider .item4 {
        background-image: url(../pic/slide-mini-4.jpg);
    }
    
    
    .sliderMain .item {
        height:300px;
    }
    
    .sliderMain .owl-nav button {
        top: 230px;
    }
    
    
    #ctQT, #ctQT .titleSub {
        text-align: center;
    }
    .itemQT {
        margin-top:20px;
    }
    
    .btnQT {
        width:100%;
    }

}



@media (max-width: 768px) {
    #slideMain .mainText {
        font-size: 20px;
        line-height: 26px;
    }
    
    #slideMain .subText {
        font-size: 18px;
        line-height: 24px;
    }
    
    .titleMain {
        font-size: 24px;
    }
    
    .quality .grid {
        margin-bottom: 140px;
    }
    
    .testimonial .item .avatar {
        float: none;
    }
    
    .testimonial .info {
        padding-left: 0;
        margin-top:10px;
    }
    

}

@media (max-width: 576px) {
}

